Subject: Re: bug#50344: C-x v keybinding for vc-print-branch-log

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Oct 2021 16:11:28 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Thu, 7 Oct 2021 14:35:06 +0300
> Cc: [email-masked], [email-masked], Juri Linkov <[email-masked]>
> 
> It doesn't really make sense to move the branch commands to 'C-x v <' 
> while vc-dir-mode-map has branch commands on 'C-x v B'. We should make 
> the UI more uniform, not create more exceptions.

I agree, but then why not use "C-x v B", as was discussed originally?